import React from 'react';
export default function SubscriptionsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-480h720v480zm303.15-121.77L598.77-360 423.15-477.23zM175.15-680v-30.77h609.7V-680zM300-790.77v-30.77h360v30.77z" })));
}
